IF EXISTS(
    SELECT *
    FROM sys.columns 
    WHERE Name      = N'FailedCounter'
      AND Object_ID = Object_ID(N'WebHookRegistrations'))
BEGIN
    update [dbo].[WebHookRegistrations] set FailedCounter = 0
END;
